<div class="tcenter b">PRODUCT SUMMARY COVER PAGE</div>
<table class="w100" style="margin-top: 16px;">
  <tr>
    <td class="vtop" style="width: 25%;">
      <div class="b u">Presented to:<br/></div>
    </td>
    <td class="vtop">
      <div class="vpd8"></div>
    </td>
  </tr>
  <xsl:if test="*/mainInfo/sameAs='N'">
    <tr>
      <td class="vtop">
        <div class="vpd8">Name of Proposer<br/></div>
      </td>
      <td class="vtop">
        <div class="vpd8">:
          <xsl:value-of select="*/cover/proposer/name" />
        </div>
      </td>
    </tr>
  </xsl:if>
  <tr>
    <td class="vtop" style="width: 25%;">
      <div class="vpd8">Name of Life Assured<br/> </div>
    </td>
    <td class="vtop">
      <div class="vpd8">:
        <xsl:value-of select="*/cover/insured/name" />
      </div>
    </td>
  </tr>
</table>
<div class="b u">Your Plan and Rider(s):</div>
<xsl:for-each select="*/cover/plans">
  <div>
    <xsl:value-of select="name" />
  </div>
</xsl:for-each>
<br/>
<br/>
<div class="b u">Client(s) Acknowledgement of Product Summary: </div>
<br/>
<table class="w100">
  <tr>
    <td class="vtop w24">1.</td>
    <td class="vtop">
      <div>I / We confirm that I / We have received all pages of the Benefit Illustration for the basic plan / all riders listed above, where applicable.</div>
      <br/>
    </td>
  </tr>
  <tr>
    <td class="vtop w24">2.</td>
    <td class="vtop">
      <div>I / We confirm that I / We have received all pages of the Product Summary for the basic plan and riders listed above where applicable, and all Product Highlight Sheet(s) of the selected fund(s) (applicable only to investment-linked plan).</div>
      <br/>
    </td>
  </tr>
  <tr>
    <td class="vtop w24">3.</td>
    <td class="vtop">
      <div>The terms and conditions of the policy and riders (if applicable) as set out in the Product Summary and Product Highlight Sheet(s) have been explained to me / Us and that I / We understand the features of the policy and riders (if applicable), including
        the applicable fees and charges.</div>
      <br/>
    </td>
  </tr>
</table>

<xsl:if test="not(*/mainInfo/quickQuote='Y')">
  <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
    <div style="width: 100%;">
      <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
        <tbody>
          <tr style="color: white;">
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
            </td>
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
            </td>
          </tr>
          <tr>
            <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
            <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
          </tr>
          <tr>
            <td style="padding-left: 50px;">Date:</td>
            <td style="padding-left: 50px;">Date:</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</xsl:if>